<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<tells xmlns="http://dl.kr.org/dig/2003/02/lang" uri="http://radon.ontoware.org/example1351379632820">
    <range>
        <ratom name="http://sigkdd#obtain"/>
        <catom name="http://sigkdd#Award"/>
    </range>
    <equalc>
        <catom name="http://sigkdd#Abstract"/>
        <some>
            <ratom name="http://sigkdd#submit_until"/>
            <catom name="http://sigkdd#Deadline_Abstract_Submission"/>
        </some>
    </equalc>
    <equalc>
        <catom name="http://cmt#Review"/>
        <catom name="http://sigkdd#Review"/>
    </equalc>
    <equalc>
        <catom name="http://cmt#ProgramCommitteeChair"/>
        <catom name="http://sigkdd#Program_Chair"/>
    </equalc>
    <equalc>
        <catom name="http://cmt#Document"/>
        <catom name="http://sigkdd#Document"/>
    </equalc>
    <impliesc>
        <catom name="http://cmt#Author"/>
        <catom name="http://cmt#ConferenceMember"/>
    </impliesc>
    <inverse>
        <ratom name="http://cmt#hardcopyMailingManifestsPrintedBy"/>
        <ratom name="http://cmt#printHardcopyMailingManifests"/>
    </inverse>
    <rangestring>
        <attribute name="http://sigkdd#Start_of_conference"/>
    </rangestring>
    <domain>
        <ratom name="http://sigkdd#presentationed_by"/>
        <catom name="http://sigkdd#Document"/>
    </domain>
    <range>
        <ratom name="http://cmt#runPaperAssignmentTools"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <range>
        <ratom name="http://cmt#paperAssignmentFinalizedBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <range>
        <ratom name="http://cmt#assignReviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </range>
    <impliesc>
        <catom name="http://sigkdd#Conference_hall"/>
        <catom name="http://sigkdd#Place"/>
    </impliesc>
    <functional>
        <attribute name="http://cmt#reviewsPerPaper"/>
    </functional>
    <domain>
        <ratom name="http://cmt#printHardcopyMailingManifests"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <domain>
        <attribute name="http://cmt#title"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#Paper"/>
        <catom name="http://cmt#Document"/>
    </impliesc>
    <equalc>
        <catom name="http://cmt#Author"/>
        <catom name="http://sigkdd#Author"/>
    </equalc>
    <functional>
        <attribute name="http://cmt#name"/>
    </functional>
    <rangestring>
        <attribute name="http://cmt#title"/>
    </rangestring>
    <domain>
        <ratom name="http://cmt#setMaxPapers"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <range>
        <ratom name="http://cmt#enterConferenceDetails"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <impliesc>
        <catom name="http://sigkdd#Organizing_Committee"/>
        <catom name="http://sigkdd#Committee"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#writeReview"/>
        <catom name="http://cmt#Review"/>
    </range>
    <rangestring>
        <attribute name="http://sigkdd#City_of_conference"/>
    </rangestring>
    <impliesc>
        <catom name="http://sigkdd#Webmaster"/>
        <catom name="http://sigkdd#Organizator"/>
    </impliesc>
    <rangestring>
        <attribute name="http://sigkdd#Name_of_sponsor"/>
    </rangestring>
    <functional>
        <attribute name="http://cmt#siteURL"/>
    </functional>
    <rangestring>
        <attribute name="http://cmt#date"/>
    </rangestring>
    <disjoint>
        <catom name="http://cmt#Bid"/>
        <catom name="http://cmt#Conference"/>
    </disjoint>
    <equalc>
        <catom name="http://cmt#Person"/>
        <catom name="http://sigkdd#Person"/>
    </equalc>
    <range>
        <ratom name="http://cmt#paperAssignmentToolsRunBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <domain>
        <ratom name="http://cmt#writeReview"/>
        <catom name="http://cmt#Reviewer"/>
    </domain>
    <domain>
        <ratom name="http://cmt#hasCo-author"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <disjoint>
        <catom name="http://cmt#Document"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </disjoint>
    <impliesc>
        <catom name="http://sigkdd#Gold_Supporter"/>
        <catom name="http://sigkdd#Sponzor"/>
    </impliesc>
    <equalr>
        <attribute name="http://cmt#date"/>
        <attribute name="http://sigkdd#Date"/>
    </equalr>
    <inverse>
        <ratom name="http://cmt#enableVirtualMeeting"/>
        <ratom name="http://cmt#virtualMeetingEnabledBy"/>
    </inverse>
    <range>
        <ratom name="http://cmt#adjustBid"/>
        <catom name="http://cmt#Bid"/>
    </range>
    <range>
        <ratom name="http://sigkdd#can_stay_in"/>
        <catom name="http://sigkdd#Place"/>
    </range>
    <impliesc>
        <catom name="http://sigkdd#Best_Paper_Awards_Committee"/>
        <catom name="http://sigkdd#Committee"/>
    </impliesc>
    <domain>
        <attribute name="http://sigkdd#Date"/>
        <catom name="http://sigkdd#Deadline"/>
    </domain>
    <domain>
        <attribute name="http://sigkdd#End_of_conference"/>
        <catom name="http://sigkdd#Conference"/>
    </domain>
    <equalr>
        <ratom name="http://cmt#assignReviewer"/>
        <ratom name="http://sigkdd#award"/>
    </equalr>
    <domain>
        <ratom name="http://cmt#hasConferenceMember"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <functional>
        <ratom name="http://cmt#writtenBy"/>
    </functional>
    <impliesc>
        <catom name="http://cmt#Meta-Reviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </impliesc>
    <impliesc>
        <catom name="http://sigkdd#Hotel"/>
        <catom name="http://sigkdd#Place"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#ProgramCommitteeChair"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </impliesc>
    <impliesc>
        <catom name="http://sigkdd#Best_Research_Paper_Award"/>
        <catom name="http://sigkdd#Award"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#endReview"/>
        <catom name="http://cmt#Review"/>
    </range>
    <range>
        <ratom name="http://cmt#memberOfConference"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <equalc>
        <catom name="http://cmt#ConferenceMember"/>
        <catom name="http://sigkdd#Organizing_Committee_member"/>
    </equalc>
    <domain>
        <ratom name="http://cmt#assignedTo"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <range>
        <ratom name="http://sigkdd#design"/>
        <catom name="http://sigkdd#Deadline"/>
    </range>
    <range>
        <ratom name="http://cmt#memberOfProgramCommittee"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </range>
    <domain>
        <ratom name="http://sigkdd#designed_by"/>
        <catom name="http://sigkdd#Deadline"/>
    </domain>
    <domain>
        <ratom name="http://cmt#addedBy"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </domain>
    <range>
        <ratom name="http://sigkdd#submit"/>
        <catom name="http://sigkdd#Paper"/>
    </range>
    <impliesc>
        <catom name="http://sigkdd#Person"/>
        <some>
            <ratom name="http://sigkdd#can_stay_in"/>
            <catom name="http://sigkdd#Hotel"/>
        </some>
    </impliesc>
    <equalc>
        <catom name="http://cmt#AssociatedChair"/>
        <catom name="http://sigkdd#Speaker"/>
    </equalc>
    <impliesc>
        <catom name="http://sigkdd#Registration_fee"/>
        <catom name="http://sigkdd#Fee"/>
    </impliesc>
    <functional>
        <ratom name="http://cmt#addedBy"/>
    </functional>
    <domain>
        <ratom name="http://cmt#assignedByAdministrator"/>
        <catom name="http://cmt#Reviewer"/>
    </domain>
    <domain>
        <ratom name="http://sigkdd#obtain"/>
        <catom name="http://sigkdd#Author"/>
    </domain>
    <domain>
        <ratom name="http://cmt#paperAssignmentFinalizedBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <inverse>
        <ratom name="http://cmt#acceptPaper"/>
        <ratom name="http://cmt#acceptedBy"/>
    </inverse>
    <equalc>
        <catom name="http://cmt#Administrator"/>
        <catom name="http://sigkdd#Invited_Speaker"/>
    </equalc>
    <equalr>
        <attribute name="http://cmt#name"/>
        <attribute name="http://sigkdd#Name"/>
    </equalr>
    <range>
        <ratom name="http://cmt#hasConferenceMember"/>
        <catom name="http://cmt#ConferenceMember"/>
    </range>
    <inverse>
        <ratom name="http://cmt#readPaper"/>
        <ratom name="http://cmt#readByReviewer"/>
    </inverse>
    <equalc>
        <catom name="http://cmt#Preference"/>
        <catom name="http://sigkdd#Deadline"/>
    </equalc>
    <impliesc>
        <catom name="http://sigkdd#Deadline_Abstract_Submission"/>
        <catom name="http://sigkdd#Deadline"/>
    </impliesc>
    <rangestring>
        <attribute name="http://cmt#maxPapers"/>
    </rangestring>
    <domain>
        <ratom name="http://sigkdd#hold"/>
        <catom name="http://sigkdd#ACM_SIGKDD"/>
    </domain>
    <range>
        <ratom name="http://cmt#assignedByReviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </range>
    <domain>
        <ratom name="http://cmt#readByReviewer"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <functional>
        <ratom name="http://cmt#adjustedBy"/>
    </functional>
    <functional>
        <ratom name="http://cmt#assignedByReviewer"/>
    </functional>
    <rangestring>
        <attribute name="http://sigkdd#Currency"/>
    </rangestring>
    <domain>
        <ratom name="http://cmt#acceptPaper"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <domain>
        <ratom name="http://cmt#enableVirtualMeeting"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#ProgramCommitteeMember"/>
        <catom name="http://cmt#Person"/>
    </impliesc>
    <range>
        <ratom name="http://sigkdd#submit_until"/>
        <catom name="http://sigkdd#Deadline"/>
    </range>
    <inverse>
        <ratom name="http://sigkdd#designed_by"/>
        <ratom name="http://sigkdd#design"/>
    </inverse>
    <impliesc>
        <catom name="http://sigkdd#Author_of_paper_student"/>
        <catom name="http://sigkdd#Author"/>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#Person"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </disjoint>
    <impliesc>
        <catom name="http://cmt#Conference"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#ExternalReviewer"/>
        <and>
            <atleast num="1">
                <ratom name="http://cmt#assignedByReviewer"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atleast>
            <atmost num="1">
                <ratom name="http://cmt#assignedByReviewer"/>
                <catom name="http://www.w3.org/2002/07/owl#Thing"/>
            </atmost>
        </and>
    </impliesc>
    <equalc>
        <catom name="http://cmt#Conference"/>
        <catom name="http://sigkdd#Conference"/>
    </equalc>
    <domain>
        <ratom name="http://cmt#adjustBid"/>
        <catom name="http://cmt#Reviewer"/>
    </domain>
    <equalc>
        <catom name="http://cmt#ConferenceChair"/>
        <catom name="http://sigkdd#Conference_hall"/>
    </equalc>
    <domain>
        <ratom name="http://sigkdd#holded_by"/>
        <catom name="http://sigkdd#Conference"/>
    </domain>
    <rangestring>
        <attribute name="http://cmt#logoURL"/>
    </rangestring>
    <impliesc>
        <catom name="http://sigkdd#Paper"/>
        <catom name="http://sigkdd#Document"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#reviewerBiddingStartedBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <equalc>
        <catom name="http://sigkdd#Speaker"/>
        <some>
            <ratom name="http://sigkdd#presentation"/>
            <catom name="http://sigkdd#Document"/>
        </some>
    </equalc>
    <impliesc>
        <catom name="http://sigkdd#Author"/>
        <some>
            <ratom name="http://sigkdd#notification_until"/>
            <catom name="http://sigkdd#Deadline_Author_notification"/>
        </some>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#Chairman"/>
        <catom name="http://cmt#Person"/>
    </impliesc>
    <equalc>
        <catom name="http://cmt#Decision"/>
        <catom name="http://sigkdd#Deadline_Abstract_Submission"/>
    </equalc>
    <impliesc>
        <catom name="http://cmt#ExternalReviewer"/>
        <catom name="http://cmt#Person"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#hasSubjectArea"/>
        <catom name="http://cmt#SubjectArea"/>
    </range>
    <equalc>
        <catom name="http://sigkdd#Person"/>
        <some>
            <ratom name="http://sigkdd#pay"/>
            <catom name="http://sigkdd#Registration_fee"/>
        </some>
    </equalc>
    <inverse>
        <ratom name="http://cmt#reviewCriteriaEnteredBy"/>
        <ratom name="http://cmt#enterReviewCriteria"/>
    </inverse>
    <impliesc>
        <catom name="http://sigkdd#Best_Applications_Paper_Award"/>
        <catom name="http://sigkdd#Award"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#readByMeta-Reviewer"/>
        <catom name="http://cmt#Meta-Reviewer"/>
    </range>
    <equalr>
        <ratom name="http://cmt#setMaxPapers"/>
        <ratom name="http://sigkdd#searched_by"/>
    </equalr>
    <impliesc>
        <catom name="http://sigkdd#ACM_SIGKDD"/>
        <some>
            <ratom name="http://sigkdd#hold"/>
            <catom name="http://sigkdd#Conference"/>
        </some>
    </impliesc>
    <equalc>
        <catom name="http://cmt#SubjectArea"/>
        <catom name="http://sigkdd#Best_Student_Paper_Supporter"/>
    </equalc>
    <disjoint>
        <catom name="http://cmt#Decision"/>
        <catom name="http://cmt#Document"/>
    </disjoint>
    <disjoint>
        <catom name="http://cmt#Bid"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </disjoint>
    <disjoint>
        <catom name="http://cmt#AssociatedChair"/>
        <catom name="http://cmt#ConferenceChair"/>
    </disjoint>
    <functional>
        <ratom name="http://cmt#rejectedBy"/>
    </functional>
    <domain>
        <ratom name="http://cmt#runPaperAssignmentTools"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#PaperAbstract"/>
        <catom name="http://cmt#Paper"/>
    </impliesc>
    <impliesc>
        <catom name="http://sigkdd#Invited_Speaker"/>
        <catom name="http://sigkdd#Speaker"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#paperAssignmentToolsRunBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <range>
        <ratom name="http://cmt#printHardcopyMailingManifests"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <rangestring>
        <attribute name="http://sigkdd#E-mail"/>
    </rangestring>
    <inverse>
        <ratom name="http://cmt#addedBy"/>
        <ratom name="http://cmt#addProgramCommitteeMember"/>
    </inverse>
    <impliesc>
        <catom name="http://sigkdd#Abstract"/>
        <catom name="http://sigkdd#Document"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#hasDecision"/>
        <catom name="http://cmt#Decision"/>
    </range>
    <domain>
        <ratom name="http://sigkdd#searched_by"/>
        <catom name="http://sigkdd#Sponzor"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#Administrator"/>
        <catom name="http://cmt#User"/>
    </impliesc>
    <rangestring>
        <attribute name="http://cmt#paperID"/>
    </rangestring>
    <inverse>
        <ratom name="http://cmt#startReviewerBidding"/>
        <ratom name="http://cmt#reviewerBiddingStartedBy"/>
    </inverse>
    <domain>
        <ratom name="http://cmt#readPaper"/>
        <catom name="http://cmt#Reviewer"/>
    </domain>
    <inverse>
        <ratom name="http://sigkdd#presentationed_by"/>
        <ratom name="http://sigkdd#presentation"/>
    </inverse>
    <domain>
        <ratom name="http://sigkdd#pay"/>
        <catom name="http://sigkdd#Person"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#Meta-Review"/>
        <catom name="http://cmt#Review"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#enterReviewCriteria"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://sigkdd#Program_Committee"/>
        <catom name="http://sigkdd#Committee"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#PaperFullVersion"/>
        <catom name="http://cmt#Paper"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#finalizePaperAssignment"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <range>
        <ratom name="http://sigkdd#presentationed_by"/>
        <catom name="http://sigkdd#Speaker"/>
    </range>
    <domain>
        <attribute name="http://cmt#maxPapers"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </domain>
    <range>
        <ratom name="http://sigkdd#award"/>
        <catom name="http://sigkdd#Award"/>
    </range>
    <disjoint>
        <catom name="http://cmt#Conference"/>
        <catom name="http://cmt#Preference"/>
    </disjoint>
    <domain>
        <ratom name="http://cmt#hasSubjectArea"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <disjoint>
        <catom name="http://cmt#Person"/>
        <catom name="http://cmt#Preference"/>
    </disjoint>
    <impliesc>
        <catom name="http://sigkdd#Silver_Supporter"/>
        <catom name="http://sigkdd#Sponzor"/>
    </impliesc>
    <domain>
        <attribute name="http://sigkdd#Name_of_conference"/>
        <catom name="http://sigkdd#Conference"/>
    </domain>
    <impliesc>
        <catom name="http://sigkdd#Registration_SIGKDD_Member"/>
        <catom name="http://sigkdd#Registration_fee"/>
    </impliesc>
    <impliesc>
        <catom name="http://sigkdd#Program_Chair"/>
        <catom name="http://sigkdd#Organizator"/>
    </impliesc>
    <equalc>
        <catom name="http://cmt#Rejection"/>
        <catom name="http://sigkdd#Deadline_Author_notification"/>
    </equalc>
    <functional>
        <attribute name="http://cmt#title"/>
    </functional>
    <inverse>
        <ratom name="http://cmt#adjustBid"/>
        <ratom name="http://cmt#adjustedBy"/>
    </inverse>
    <impliesc>
        <catom name="http://sigkdd#Listener"/>
        <catom name="http://sigkdd#Person"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#co-writePaper"/>
        <catom name="http://cmt#Co-author"/>
    </domain>
    <range>
        <ratom name="http://cmt#hasCo-author"/>
        <catom name="http://cmt#Co-author"/>
    </range>
    <functional>
        <ratom name="http://cmt#acceptedBy"/>
    </functional>
    <domain>
        <ratom name="http://cmt#hasAuthor"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <equalc>
        <catom name="http://cmt#AuthorNotReviewer"/>
        <catom name="http://sigkdd#Author_of_paper_student"/>
    </equalc>
    <functional>
        <attribute name="http://cmt#acceptsHardcopySubmissions"/>
    </functional>
    <impliesc>
        <catom name="http://cmt#ConferenceChair"/>
        <catom name="http://cmt#ConferenceMember"/>
    </impliesc>
    <impliesc>
        <catom name="http://sigkdd#Author_of_paper_student"/>
        <some>
            <ratom name="http://sigkdd#award"/>
            <catom name="http://sigkdd#Best_Student_Paper_Award"/>
        </some>
    </impliesc>
    <equalc>
        <catom name="http://cmt#Chairman"/>
        <or>
            <catom name="http://cmt#AssociatedChair"/>
            <catom name="http://cmt#ConferenceChair"/>
            <catom name="http://cmt#ProgramCommitteeChair"/>
        </or>
    </equalc>
    <equalc>
        <catom name="http://cmt#ProgramCommitteeMember"/>
        <catom name="http://sigkdd#Program_Committee_member"/>
    </equalc>
    <impliesc>
        <catom name="http://sigkdd#Speaker"/>
        <catom name="http://sigkdd#Person"/>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#Bid"/>
        <catom name="http://cmt#Person"/>
    </disjoint>
    <range>
        <ratom name="http://sigkdd#searched_by"/>
        <catom name="http://sigkdd#ACM_SIGKDD"/>
    </range>
    <impliesc>
        <catom name="http://cmt#Paper"/>
        <atleast num="0">
            <ratom name="http://cmt#hasDecision"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#AssociatedChair"/>
        <catom name="http://cmt#ConferenceMember"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#writePaper"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <impliesc>
        <catom name="http://sigkdd#Sponzor_fee"/>
        <catom name="http://sigkdd#Fee"/>
    </impliesc>
    <domain>
        <attribute name="http://sigkdd#Price"/>
        <catom name="http://sigkdd#Registration_fee"/>
    </domain>
    <impliesc>
        <catom name="http://sigkdd#Registration_SIGMOD_Member"/>
        <catom name="http://sigkdd#Registration_fee"/>
    </impliesc>
    <functional>
        <attribute name="http://cmt#maxPapers"/>
    </functional>
    <impliesc>
        <catom name="http://cmt#Review"/>
        <catom name="http://cmt#Document"/>
    </impliesc>
    <range>
        <ratom name="http://sigkdd#presentation"/>
        <catom name="http://sigkdd#Document"/>
    </range>
    <rangestring>
        <attribute name="http://cmt#siteURL"/>
    </rangestring>
    <impliesc>
        <catom name="http://sigkdd#Program_Committee_member"/>
        <catom name="http://sigkdd#Organizator"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#detailsEnteredBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <inverse>
        <ratom name="http://cmt#assignedByReviewer"/>
        <ratom name="http://cmt#assignExternalReviewer"/>
    </inverse>
    <domain>
        <ratom name="http://cmt#addProgramCommitteeMember"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <domain>
        <ratom name="http://cmt#finalizePaperAssignment"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://sigkdd#Main_office"/>
        <catom name="http://sigkdd#Place"/>
    </impliesc>
    <inverse>
        <ratom name="http://cmt#writtenBy"/>
        <ratom name="http://cmt#writeReview"/>
    </inverse>
    <domain>
        <attribute name="http://sigkdd#Currency"/>
        <catom name="http://sigkdd#Registration_fee"/>
    </domain>
    <range>
        <ratom name="http://cmt#enterReviewCriteria"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <range>
        <ratom name="http://sigkdd#hold"/>
        <catom name="http://sigkdd#Conference"/>
    </range>
    <range>
        <ratom name="http://sigkdd#search"/>
        <catom name="http://sigkdd#Sponzor"/>
    </range>
    <domain>
        <ratom name="http://cmt#hasBeenAssigned"/>
        <catom name="http://cmt#Reviewer"/>
    </domain>
    <impliesc>
        <catom name="http://sigkdd#Author_of_paper"/>
        <catom name="http://sigkdd#Author"/>
    </impliesc>
    <equalc>
        <catom name="http://cmt#Chairman"/>
        <catom name="http://sigkdd#General_Chair"/>
    </equalc>
    <range>
        <ratom name="http://cmt#writtenBy"/>
        <catom name="http://cmt#Reviewer"/>
    </range>
    <disjoint>
        <catom name="http://cmt#AuthorNotReviewer"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </disjoint>
    <range>
        <ratom name="http://cmt#acceptPaper"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <impliesc>
        <catom name="http://sigkdd#Person"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#Paper"/>
        <atmost num="1">
            <ratom name="http://cmt#readByMeta-Reviewer"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atmost>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#Conference"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#Reviewer"/>
        <catom name="http://cmt#User"/>
    </impliesc>
    <functional>
        <ratom name="http://cmt#acceptPaper"/>
    </functional>
    <disjoint>
        <catom name="http://cmt#Document"/>
        <catom name="http://cmt#Person"/>
    </disjoint>
    <equalr>
        <ratom name="http://cmt#submitPaper"/>
        <ratom name="http://sigkdd#submit"/>
    </equalr>
    <range>
        <ratom name="http://cmt#assignedTo"/>
        <catom name="http://cmt#Reviewer"/>
    </range>
    <inverse>
        <ratom name="http://cmt#hasBeenAssigned"/>
        <ratom name="http://cmt#assignedTo"/>
    </inverse>
    <impliesc>
        <catom name="http://sigkdd#Best_Student_Paper_Supporter"/>
        <catom name="http://sigkdd#Sponzor"/>
    </impliesc>
    <functional>
        <ratom name="http://cmt#hasAuthor"/>
    </functional>
    <impliesc>
        <catom name="http://sigkdd#Best_Student_Paper_Award"/>
        <catom name="http://sigkdd#Award"/>
    </impliesc>
    <rangestring>
        <attribute name="http://sigkdd#Name"/>
    </rangestring>
    <disjoint>
        <catom name="http://cmt#Conference"/>
        <catom name="http://cmt#Person"/>
    </disjoint>
    <impliesc>
        <catom name="http://sigkdd#Registration_Non-Member"/>
        <catom name="http://sigkdd#Registration_fee"/>
    </impliesc>
    <impliesc>
        <catom name="http://sigkdd#Author_of_paper"/>
        <some>
            <ratom name="http://sigkdd#award"/>
            <catom name="http://sigkdd#Best_Research_Paper_Award"/>
        </some>
    </impliesc>
    <range>
        <ratom name="http://cmt#hasBeenAssigned"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <rangestring>
        <attribute name="http://sigkdd#Name_of_conference"/>
    </rangestring>
    <domain>
        <attribute name="http://cmt#paperID"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <domain>
        <attribute name="http://cmt#reviewsPerPaper"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <domain>
        <ratom name="http://cmt#readByMeta-Reviewer"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <inverse>
        <ratom name="http://sigkdd#search"/>
        <ratom name="http://sigkdd#searched_by"/>
    </inverse>
    <domain>
        <attribute name="http://cmt#date"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <domain>
        <ratom name="http://cmt#markConflictOfInterest"/>
        <or>
            <catom name="http://cmt#Author"/>
            <catom name="http://cmt#Chairman"/>
            <catom name="http://cmt#Reviewer"/>
        </or>
    </domain>
    <domain>
        <ratom name="http://sigkdd#payed_by"/>
        <catom name="http://sigkdd#Registration_fee"/>
    </domain>
    <impliesc>
        <catom name="http://sigkdd#Author_of_paper"/>
        <some>
            <ratom name="http://sigkdd#award"/>
            <catom name="http://sigkdd#Best_Applications_Paper_Award"/>
        </some>
    </impliesc>
    <domain>
        <attribute name="http://sigkdd#Name_of_sponsor"/>
        <catom name="http://sigkdd#Sponzor"/>
    </domain>
    <impliesc>
        <catom name="http://sigkdd#Platinum_Supporter"/>
        <catom name="http://sigkdd#Sponzor"/>
    </impliesc>
    <equalr>
        <ratom name="http://cmt#hasDecision"/>
        <ratom name="http://sigkdd#notification_until"/>
    </equalr>
    <domain>
        <ratom name="http://cmt#hardcopyMailingManifestsPrintedBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <range>
        <ratom name="http://cmt#startReviewerBidding"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <rangestring>
        <attribute name="http://cmt#reviewsPerPaper"/>
    </rangestring>
    <rangestring>
        <attribute name="http://cmt#name"/>
    </rangestring>
    <range>
        <ratom name="http://cmt#addedBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <impliesc>
        <catom name="http://sigkdd#Deadline_Paper_Submission"/>
        <catom name="http://sigkdd#Deadline"/>
    </impliesc>
    <range>
        <ratom name="http://sigkdd#notification_until"/>
        <catom name="http://sigkdd#Deadline_Author_notification"/>
    </range>
    <equalc>
        <catom name="http://cmt#ExternalReviewer"/>
        <catom name="http://sigkdd#Webmaster"/>
    </equalc>
    <domain>
        <ratom name="http://cmt#hasDecision"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <range>
        <ratom name="http://cmt#markConflictOfInterest"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <equalr>
        <attribute name="http://cmt#email"/>
        <attribute name="http://sigkdd#E-mail"/>
    </equalr>
    <impliesc>
        <catom name="http://sigkdd#ACM_SIGKDD"/>
        <some>
            <ratom name="http://sigkdd#search"/>
            <catom name="http://sigkdd#Sponzor"/>
        </some>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#Bid"/>
        <catom name="http://cmt#Document"/>
    </disjoint>
    <domain>
        <attribute name="http://sigkdd#City_of_conference"/>
        <catom name="http://sigkdd#Conference"/>
    </domain>
    <domain>
        <attribute name="http://sigkdd#Nation"/>
        <catom name="http://sigkdd#Person"/>
    </domain>
    <range>
        <ratom name="http://cmt#assignedByAdministrator"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <domain>
        <ratom name="http://cmt#submitPaper"/>
        <catom name="http://cmt#Author"/>
    </domain>
    <range>
        <ratom name="http://cmt#hardcopyMailingManifestsPrintedBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <equalc>
        <catom name="http://sigkdd#Sponzor"/>
        <some>
            <ratom name="http://sigkdd#pay"/>
            <catom name="http://sigkdd#Sponzor_fee"/>
        </some>
    </equalc>
    <disjoint>
        <catom name="http://cmt#Conference"/>
        <catom name="http://cmt#Decision"/>
    </disjoint>
    <range>
        <ratom name="http://cmt#submitPaper"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <range>
        <ratom name="http://cmt#virtualMeetingEnabledBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <functional>
        <ratom name="http://cmt#hasDecision"/>
    </functional>
    <impliesc>
        <catom name="http://cmt#Conference"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <impliesc>
        <catom name="http://sigkdd#Organizing_Committee_member"/>
        <catom name="http://sigkdd#Organizator"/>
    </impliesc>
    <equalc>
        <catom name="http://cmt#PaperFullVersion"/>
        <catom name="http://sigkdd#Deadline_Paper_Submission"/>
    </equalc>
    <domain>
        <ratom name="http://cmt#memberOfConference"/>
        <catom name="http://cmt#ConferenceMember"/>
    </domain>
    <domain>
        <ratom name="http://sigkdd#can_stay_in"/>
        <catom name="http://sigkdd#Person"/>
    </domain>
    <domain>
        <ratom name="http://sigkdd#design"/>
        <catom name="http://sigkdd#ACM_SIGKDD"/>
    </domain>
    <range>
        <ratom name="http://cmt#hasAuthor"/>
        <catom name="http://cmt#Author"/>
    </range>
    <domain>
        <ratom name="http://sigkdd#awarded_by"/>
        <catom name="http://sigkdd#Award"/>
    </domain>
    <equalc>
        <catom name="http://sigkdd#Award"/>
        <some>
            <ratom name="http://sigkdd#awarded_by"/>
            <catom name="http://sigkdd#Organizator"/>
        </some>
    </equalc>
    <inverse>
        <ratom name="http://cmt#enterConferenceDetails"/>
        <ratom name="http://cmt#detailsEnteredBy"/>
    </inverse>
    <domain>
        <attribute name="http://cmt#siteURL"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <range>
        <ratom name="http://cmt#rejectedBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <impliesc>
        <catom name="http://cmt#Paper"/>
        <atleast num="1">
            <ratom name="http://cmt#readByReviewer"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atleast>
    </impliesc>
    <equalc>
        <catom name="http://cmt#PaperAbstract"/>
        <catom name="http://sigkdd#Abstract"/>
    </equalc>
    <inverse>
        <ratom name="http://sigkdd#holded_by"/>
        <ratom name="http://sigkdd#hold"/>
    </inverse>
    <domain>
        <ratom name="http://cmt#hasConflictOfInterest"/>
        <catom name="http://cmt#Person"/>
    </domain>
    <domain>
        <ratom name="http://sigkdd#search"/>
        <catom name="http://sigkdd#ACM_SIGKDD"/>
    </domain>
    <range>
        <ratom name="http://cmt#reviewerBiddingStartedBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <range>
        <ratom name="http://sigkdd#holded_by"/>
        <catom name="http://sigkdd#ACM_SIGKDD"/>
    </range>
    <equalc>
        <catom name="http://sigkdd#Author"/>
        <some>
            <ratom name="http://sigkdd#submit"/>
            <catom name="http://sigkdd#Paper"/>
        </some>
    </equalc>
    <domain>
        <ratom name="http://cmt#adjustedBy"/>
        <catom name="http://cmt#Bid"/>
    </domain>
    <functional>
        <attribute name="http://cmt#logoURL"/>
    </functional>
    <impliesc>
        <catom name="http://sigkdd#Registration_Student"/>
        <catom name="http://sigkdd#Registration_fee"/>
    </impliesc>
    <domain>
        <attribute name="http://cmt#acceptsHardcopySubmissions"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <domain>
        <ratom name="http://cmt#writePaper"/>
        <catom name="http://cmt#Author"/>
    </domain>
    <domain>
        <ratom name="http://cmt#endReview"/>
        <catom name="http://cmt#ProgramCommitteeChair"/>
    </domain>
    <equalc>
        <catom name="http://cmt#User"/>
        <catom name="http://sigkdd#Listener"/>
    </equalc>
    <domain>
        <ratom name="http://cmt#reviewCriteriaEnteredBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <range>
        <ratom name="http://sigkdd#pay"/>
        <catom name="http://sigkdd#Registration_fee"/>
    </range>
    <impliesc>
        <catom name="http://cmt#Rejection"/>
        <catom name="http://cmt#Decision"/>
    </impliesc>
    <impliesc>
        <catom name="http://sigkdd#Organizator"/>
        <catom name="http://sigkdd#Person"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#ConferenceMember"/>
        <catom name="http://cmt#Person"/>
    </impliesc>
    <range>
        <ratom name="http://cmt#reviewCriteriaEnteredBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <equalc>
        <catom name="http://cmt#Co-author"/>
        <catom name="http://sigkdd#Author_of_paper"/>
    </equalc>
    <range>
        <ratom name="http://cmt#hasProgramCommitteeMember"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </range>
    <impliesc>
        <catom name="http://cmt#AuthorNotReviewer"/>
        <catom name="http://cmt#Author"/>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#Paper"/>
        <catom name="http://cmt#Review"/>
    </disjoint>
    <disjoint>
        <catom name="http://cmt#Document"/>
        <catom name="http://cmt#Preference"/>
    </disjoint>
    <inverse>
        <ratom name="http://sigkdd#pay"/>
        <ratom name="http://sigkdd#payed_by"/>
    </inverse>
    <range>
        <ratom name="http://sigkdd#payed_by"/>
        <catom name="http://sigkdd#Person"/>
    </range>
    <domain>
        <ratom name="http://sigkdd#presentation"/>
        <catom name="http://sigkdd#Speaker"/>
    </domain>
    <range>
        <ratom name="http://cmt#hasConflictOfInterest"/>
        <catom name="http://cmt#Document"/>
    </range>
    <domain>
        <ratom name="http://cmt#rejectPaper"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <inverse>
        <ratom name="http://cmt#hasAuthor"/>
        <ratom name="http://cmt#writePaper"/>
    </inverse>
    <domain>
        <ratom name="http://cmt#hasBid"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <functional>
        <ratom name="http://cmt#readByMeta-Reviewer"/>
    </functional>
    <domain>
        <ratom name="http://cmt#hasProgramCommitteeMember"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </domain>
    <range>
        <ratom name="http://cmt#hasBid"/>
        <catom name="http://cmt#Bid"/>
    </range>
    <disjoint>
        <catom name="http://cmt#Conference"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </disjoint>
    <domain>
        <ratom name="http://cmt#acceptedBy"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <range>
        <ratom name="http://cmt#co-writePaper"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <range>
        <ratom name="http://cmt#addProgramCommitteeMember"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </range>
    <domain>
        <attribute name="http://sigkdd#Name"/>
        <catom name="http://sigkdd#Person"/>
    </domain>
    <rangestring>
        <attribute name="http://sigkdd#Date"/>
    </rangestring>
    <functional>
        <attribute name="http://cmt#paperID"/>
    </functional>
    <equalc>
        <catom name="http://sigkdd#Paper"/>
        <some>
            <ratom name="http://sigkdd#submit_until"/>
            <catom name="http://sigkdd#Deadline_Paper_Submission"/>
        </some>
    </equalc>
    <equalr>
        <ratom name="http://cmt#assignedTo"/>
        <ratom name="http://sigkdd#design"/>
    </equalr>
    <disjoint>
        <catom name="http://cmt#ExternalReviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </disjoint>
    <impliesc>
        <catom name="http://sigkdd#Review"/>
        <catom name="http://sigkdd#Document"/>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#Decision"/>
        <catom name="http://cmt#Preference"/>
    </disjoint>
    <impliesc>
        <catom name="http://sigkdd#Bronze_Supporter"/>
        <catom name="http://sigkdd#Sponzor"/>
    </impliesc>
    <impliesc>
        <catom name="http://sigkdd#Exhibitor"/>
        <catom name="http://sigkdd#Sponzor"/>
    </impliesc>
    <impliesc>
        <catom name="http://sigkdd#General_Chair"/>
        <catom name="http://sigkdd#Organizator"/>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#Decision"/>
        <catom name="http://cmt#Person"/>
    </disjoint>
    <disjoint>
        <catom name="http://cmt#Bid"/>
        <catom name="http://cmt#Decision"/>
    </disjoint>
    <range>
        <ratom name="http://cmt#setMaxPapers"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </range>
    <impliesc>
        <catom name="http://sigkdd#Deadline_Author_notification"/>
        <catom name="http://sigkdd#Deadline"/>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#AuthorNotReviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </disjoint>
    <rangestring>
        <attribute name="http://sigkdd#End_of_conference"/>
    </rangestring>
    <rangestring>
        <attribute name="http://cmt#acceptsHardcopySubmissions"/>
    </rangestring>
    <domain>
        <ratom name="http://cmt#assignedByReviewer"/>
        <catom name="http://cmt#ExternalReviewer"/>
    </domain>
    <domain>
        <attribute name="http://sigkdd#E-mail"/>
        <catom name="http://sigkdd#Person"/>
    </domain>
    <range>
        <ratom name="http://cmt#readPaper"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <domain>
        <ratom name="http://cmt#memberOfProgramCommittee"/>
        <catom name="http://cmt#ProgramCommitteeMember"/>
    </domain>
    <disjoint>
        <catom name="http://cmt#Conference"/>
        <catom name="http://cmt#Document"/>
    </disjoint>
    <impliesc>
        <catom name="http://cmt#Reviewer"/>
        <catom name="http://cmt#ConferenceMember"/>
    </impliesc>
    <inverse>
        <ratom name="http://cmt#runPaperAssignmentTools"/>
        <ratom name="http://cmt#paperAssignmentToolsRunBy"/>
    </inverse>
    <equalc>
        <catom name="http://cmt#Paper"/>
        <catom name="http://sigkdd#Paper"/>
    </equalc>
    <impliesc>
        <catom name="http://sigkdd#Author"/>
        <catom name="http://sigkdd#Speaker"/>
    </impliesc>
    <inverse>
        <ratom name="http://sigkdd#awarded_by"/>
        <ratom name="http://sigkdd#award"/>
    </inverse>
    <domain>
        <ratom name="http://cmt#enterConferenceDetails"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <equalr>
        <ratom name="http://cmt#reviewerBiddingStartedBy"/>
        <ratom name="http://sigkdd#can_stay_in"/>
    </equalr>
    <impliesc>
        <catom name="http://cmt#Author"/>
        <catom name="http://cmt#User"/>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#Preference"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </disjoint>
    <domain>
        <ratom name="http://cmt#assignReviewer"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://cmt#Paper"/>
        <atmost num="1">
            <ratom name="http://cmt#hasDecision"/>
            <catom name="http://www.w3.org/2002/07/owl#Thing"/>
        </atmost>
    </impliesc>
    <domain>
        <ratom name="http://cmt#startReviewerBidding"/>
        <catom name="http://cmt#Administrator"/>
    </domain>
    <impliesc>
        <catom name="http://sigkdd#ACM_SIGKDD"/>
        <catom name="http://www.w3.org/2002/07/owl#Thing"/>
    </impliesc>
    <rangestring>
        <attribute name="http://sigkdd#Price"/>
    </rangestring>
    <domain>
        <ratom name="http://sigkdd#notification_until"/>
        <catom name="http://sigkdd#Author"/>
    </domain>
    <domain>
        <ratom name="http://cmt#rejectedBy"/>
        <catom name="http://cmt#Paper"/>
    </domain>
    <rangestring>
        <attribute name="http://sigkdd#Nation"/>
    </rangestring>
    <inverse>
        <ratom name="http://cmt#finalizePaperAssignment"/>
        <ratom name="http://cmt#paperAssignmentFinalizedBy"/>
    </inverse>
    <inverse>
        <ratom name="http://cmt#hasConferenceMember"/>
        <ratom name="http://cmt#memberOfConference"/>
    </inverse>
    <domain>
        <attribute name="http://cmt#name"/>
        <or>
            <catom name="http://cmt#Conference"/>
            <catom name="http://cmt#Person"/>
        </or>
    </domain>
    <domain>
        <ratom name="http://cmt#assignExternalReviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </domain>
    <equalr>
        <ratom name="http://cmt#hasBeenAssigned"/>
        <ratom name="http://sigkdd#designed_by"/>
    </equalr>
    <impliesc>
        <catom name="http://cmt#Co-author"/>
        <catom name="http://cmt#Author"/>
    </impliesc>
    <inverse>
        <ratom name="http://cmt#hasProgramCommitteeMember"/>
        <ratom name="http://cmt#memberOfProgramCommittee"/>
    </inverse>
    <range>
        <ratom name="http://cmt#acceptedBy"/>
        <catom name="http://cmt#Administrator"/>
    </range>
    <disjoint>
        <catom name="http://cmt#Decision"/>
        <catom name="http://cmt#ProgramCommittee"/>
    </disjoint>
    <equalc>
        <catom name="http://cmt#Bid"/>
        <catom name="http://sigkdd#Registration_SIGMOD_Member"/>
    </equalc>
    <impliesc>
        <catom name="http://cmt#Conference"/>
    </impliesc>
    <domain>
        <ratom name="http://cmt#writtenBy"/>
        <catom name="http://cmt#Review"/>
    </domain>
    <inverse>
        <ratom name="http://cmt#rejectPaper"/>
        <ratom name="http://cmt#rejectedBy"/>
    </inverse>
    <range>
        <ratom name="http://cmt#rejectPaper"/>
        <catom name="http://cmt#Paper"/>
    </range>
    <domain>
        <ratom name="http://cmt#virtualMeetingEnabledBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <range>
        <ratom name="http://sigkdd#designed_by"/>
        <catom name="http://sigkdd#ACM_SIGKDD"/>
    </range>
    <domain>
        <attribute name="http://sigkdd#Start_of_conference"/>
        <catom name="http://sigkdd#Conference"/>
    </domain>
    <domain>
        <attribute name="http://cmt#logoURL"/>
        <catom name="http://cmt#Conference"/>
    </domain>
    <domain>
        <attribute name="http://cmt#email"/>
        <catom name="http://cmt#Person"/>
    </domain>
    <impliesc>
        <catom name="http://sigkdd#ACM_SIGKDD"/>
        <some>
            <ratom name="http://sigkdd#design"/>
            <catom name="http://sigkdd#Deadline"/>
        </some>
    </impliesc>
    <inverse>
        <ratom name="http://cmt#hasCo-author"/>
        <ratom name="http://cmt#co-writePaper"/>
    </inverse>
    <domain>
        <ratom name="http://sigkdd#submit_until"/>
        <catom name="http://sigkdd#Document"/>
    </domain>
    <range>
        <ratom name="http://cmt#readByReviewer"/>
        <catom name="http://cmt#Reviewer"/>
    </range>
    <range>
        <ratom name="http://cmt#assignExternalReviewer"/>
        <catom name="http://cmt#ExternalReviewer"/>
    </range>
    <range>
        <ratom name="http://cmt#enableVirtualMeeting"/>
        <catom name="http://cmt#Conference"/>
    </range>
    <disjoint>
        <catom name="http://cmt#Acceptance"/>
        <catom name="http://cmt#Rejection"/>
    </disjoint>
    <equalc>
        <catom name="http://cmt#ProgramCommittee"/>
        <catom name="http://sigkdd#Program_Committee"/>
    </equalc>
    <impliesc>
        <catom name="http://cmt#Acceptance"/>
        <catom name="http://cmt#Decision"/>
    </impliesc>
    <disjoint>
        <catom name="http://cmt#Bid"/>
        <catom name="http://cmt#Preference"/>
    </disjoint>
    <inverse>
        <ratom name="http://cmt#assignReviewer"/>
        <ratom name="http://cmt#assignedByAdministrator"/>
    </inverse>
    <domain>
        <ratom name="http://sigkdd#submit"/>
        <catom name="http://sigkdd#Author"/>
    </domain>
    <range>
        <ratom name="http://cmt#adjustedBy"/>
        <catom name="http://cmt#Reviewer"/>
    </range>
    <equalr>
        <ratom name="http://cmt#hasConflictOfInterest"/>
        <ratom name="http://sigkdd#presentation"/>
    </equalr>
    <equalr>
        <ratom name="http://cmt#enterReviewCriteria"/>
        <ratom name="http://sigkdd#search"/>
    </equalr>
    <impliesc>
        <catom name="http://cmt#ProgramCommitteeMember"/>
        <catom name="http://cmt#ConferenceMember"/>
    </impliesc>
    <impliesc>
        <catom name="http://cmt#User"/>
        <catom name="http://cmt#Person"/>
    </impliesc>
    <rangestring>
        <attribute name="http://cmt#email"/>
    </rangestring>
    <domain>
        <ratom name="http://cmt#detailsEnteredBy"/>
        <catom name="http://cmt#Conference"/>
    </domain>
</tells>
